.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.928000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390548,0.000000,0.000000,0.390548,0,0);-ms-transform:matrix(0.390548,0.000000,0.000000,0.390548,0,0);-webkit-transform:matrix(0.390548,0.000000,0.000000,0.390548,0,0);}
.m1{transform:matrix(1.562191,0.000000,0.000000,1.562191,0,0);-ms-transform:matrix(1.562191,0.000000,0.000000,1.562191,0,0);-webkit-transform:matrix(1.562191,0.000000,0.000000,1.562191,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(35,31,32),0 0.015em rgb(35,31,32),0.015em 0 rgb(35,31,32),0 -0.015em  rgb(35,31,32);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(35,31,32);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-4.648000px;}
._8{margin-left:-2.988000px;}
._1{margin-left:-1.440000px;}
._4{width:1.040000px;}
._c{width:4.044000px;}
._b{width:5.160000px;}
._9{width:6.208000px;}
._6{width:7.308000px;}
._7{width:8.316000px;}
._a{width:10.040000px;}
._3{width:11.240000px;}
._5{width:12.280000px;}
._0{width:22.800000px;}
.fc3{color:rgb(59,163,225);}
.fc1{color:rgb(0,0,0);}
.fc2{color:rgb(167,165,166);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:16.000000px;}
.fs7{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:120.000000px;}
.ycc{bottom:46.812617px;}
.y92{bottom:57.801069px;}
.ycb{bottom:80.827765px;}
.yca{bottom:93.950170px;}
.yc9{bottom:107.072575px;}
.yc8{bottom:129.049479px;}
.yc7{bottom:142.171884px;}
.yc6{bottom:155.294288px;}
.yc5{bottom:219.698739px;}
.yc4{bottom:236.570402px;}
.y0{bottom:241.358518px;}
.y35{bottom:264.010288px;}
.y7f{bottom:270.616794px;}
.y33{bottom:277.848177px;}
.y34{bottom:280.972559px;}
.yc3{bottom:281.600560px;}
.y7e{bottom:283.739199px;}
.y7c{bottom:293.915312px;}
.y32{bottom:295.082268px;}
.y7d{bottom:296.861604px;}
.yc2{bottom:298.472223px;}
.y31{bottom:312.316360px;}
.y30{bottom:315.400125px;}
.y79{bottom:317.477839px;}
.y7a{bottom:320.424132px;}
.y7b{bottom:323.548514px;}
.y2e{bottom:334.237025px;}
.y2f{bottom:337.361407px;}
.y78{bottom:340.237401px;}
.y2d{bottom:351.471117px;}
.y77{bottom:353.359806px;}
.y2c{bottom:354.554882px;}
.y75{bottom:363.535918px;}
.y76{bottom:366.482210px;}
.y2b{bottom:373.391782px;}
.y2a{bottom:376.475547px;}
.y74{bottom:386.293917px;}
.y29{bottom:395.312446px;}
.y72{bottom:396.470030px;}
.y73{bottom:399.416322px;}
.y28{bottom:412.546538px;}
.y70{bottom:420.030995px;}
.y71{bottom:422.977288px;}
.y27{bottom:429.780630px;}
.y26{bottom:432.864395px;}
.y6e{bottom:443.593523px;}
.y6f{bottom:446.539815px;}
.y25{bottom:451.701295px;}
.y6c{bottom:466.351522px;}
.y80{bottom:468.657316px;}
.y24{bottom:468.935386px;}
.y6d{bottom:469.475905px;}
.y23{bottom:472.019152px;}
.y6b{bottom:479.473927px;}
.y69{bottom:489.650040px;}
.y22{bottom:490.856051px;}
.y6a{bottom:492.596332px;}
.y20{bottom:508.090143px;}
.y21{bottom:511.214525px;}
.y67{bottom:513.212567px;}
.y68{bottom:516.158860px;}
.y1f{bottom:525.324235px;}
.y1e{bottom:528.408000px;}
.y65{bottom:536.773533px;}
.y66{bottom:539.719825px;}
.y1c{bottom:547.244900px;}
.y1d{bottom:550.369282px;}
.y63{bottom:560.334498px;}
.y64{bottom:563.280791px;}
.y91{bottom:564.074384px;}
.y1b{bottom:564.478991px;}
.y1a{bottom:567.562756px;}
.y90{bottom:577.196789px;}
.y61{bottom:583.895464px;}
.y19{bottom:585.710730px;}
.y62{bottom:586.841756px;}
.y8e{bottom:587.372901px;}
.y8f{bottom:590.319194px;}
.yf{bottom:593.880989px;}
.ye{bottom:596.964754px;}
.y10{bottom:597.005371px;}
.y5e{bottom:607.456429px;}
.y5f{bottom:610.402722px;}
.yc{bottom:612.677272px;}
.y60{bottom:613.527104px;}
.yb{bottom:615.761037px;}
.yd{bottom:615.801654px;}
.y5c{bottom:631.017395px;}
.y18{bottom:633.924632px;}
.y5d{bottom:633.963687px;}
.ya{bottom:649.773061px;}
.y17{bottom:651.158724px;}
.y5b{bottom:653.775394px;}
.y16{bottom:654.242489px;}
.y58{bottom:663.951507px;}
.y59{bottom:666.897799px;}
.y5a{bottom:670.022181px;}
.y15{bottom:677.309802px;}
.y55{bottom:687.514034px;}
.y56{bottom:690.460327px;}
.y57{bottom:693.584709px;}
.y14{bottom:702.909427px;}
.y52{bottom:711.076562px;}
.y53{bottom:714.022854px;}
.y13{bottom:715.700648px;}
.y54{bottom:717.147237px;}
.y12{bottom:718.784413px;}
.y50{bottom:734.637528px;}
.y8d{bottom:736.085679px;}
.y11{bottom:736.932386px;}
.y51{bottom:737.583820px;}
.yc1{bottom:740.358271px;}
.yc0{bottom:743.482653px;}
.y8c{bottom:749.208084px;}
.ybf{bottom:751.606047px;}
.y4d{bottom:758.198493px;}
.y8a{bottom:759.384196px;}
.y4e{bottom:761.144785px;}
.y8b{bottom:762.330488px;}
.ybe{bottom:762.853822px;}
.y4f{bottom:764.269167px;}
.ybd{bottom:765.978204px;}
.ybc{bottom:774.101598px;}
.ybb{bottom:777.225980px;}
.y4b{bottom:781.759459px;}
.y4c{bottom:784.705751px;}
.yba{bottom:785.349374px;}
.yb9{bottom:788.473756px;}
.yb8{bottom:796.597149px;}
.yb7{bottom:799.721531px;}
.y4a{bottom:804.517458px;}
.yb6{bottom:807.844925px;}
.yb5{bottom:810.969307px;}
.y49{bottom:817.639863px;}
.yb4{bottom:819.092700px;}
.y46{bottom:827.815975px;}
.yb3{bottom:830.340476px;}
.y48{bottom:830.762268px;}
.y47{bottom:830.940357px;}
.yb2{bottom:833.464858px;}
.y9{bottom:837.685898px;}
.yb1{bottom:841.588252px;}
.yb0{bottom:844.712634px;}
.y44{bottom:850.573974px;}
.yaf{bottom:852.836027px;}
.y45{bottom:853.698357px;}
.yae{bottom:855.960409px;}
.y42{bottom:863.696379px;}
.y8{bottom:863.930708px;}
.yad{bottom:864.083803px;}
.y43{bottom:866.820761px;}
.y89{bottom:874.259915px;}
.yac{bottom:875.331578px;}
.y40{bottom:876.818784px;}
.yab{bottom:878.455960px;}
.y41{bottom:879.943166px;}
.y86{bottom:880.686769px;}
.yaa{bottom:886.579354px;}
.y88{bottom:887.382320px;}
.y3e{bottom:889.941189px;}
.y7{bottom:890.175518px;}
.y3f{bottom:893.065571px;}
.y85{bottom:897.558433px;}
.ya9{bottom:897.827130px;}
.y3b{bottom:900.117302px;}
.y87{bottom:900.504725px;}
.ya8{bottom:900.951512px;}
.y3c{bottom:903.063594px;}
.y3d{bottom:906.187976px;}
.ya7{bottom:909.074905px;}
.y6{bottom:916.420327px;}
.ya6{bottom:920.322681px;}
.ya5{bottom:923.447063px;}
.y39{bottom:923.678267px;}
.y3a{bottom:926.624559px;}
.ya4{bottom:941.629404px;}
.y5{bottom:942.665137px;}
.y4{bottom:968.909947px;}
.ya3{bottom:983.863240px;}
.ya2{bottom:995.111015px;}
.y3{bottom:995.154757px;}
.ya1{bottom:1006.358791px;}
.ya0{bottom:1009.483173px;}
.y9f{bottom:1017.606566px;}
.y84{bottom:1025.166009px;}
.y9e{bottom:1028.854342px;}
.y82{bottom:1035.342121px;}
.y83{bottom:1038.288414px;}
.y9d{bottom:1040.102118px;}
.y9c{bottom:1043.226500px;}
.y9b{bottom:1051.349893px;}
.y9a{bottom:1062.597669px;}
.y99{bottom:1065.722051px;}
.y98{bottom:1073.845444px;}
.y97{bottom:1076.969827px;}
.y81{bottom:1082.556222px;}
.y96{bottom:1085.093220px;}
.y2{bottom:1092.113707px;}
.y95{bottom:1096.340996px;}
.y94{bottom:1099.465378px;}
.y93{bottom:1117.647719px;}
.y38{bottom:1127.994111px;}
.y37{bottom:1160.318968px;}
.y1{bottom:1163.265260px;}
.y36{bottom:1169.157845px;}
.h7{height:12.288000px;}
.hd{height:18.432000px;}
.h5{height:18.662109px;}
.he{height:21.000000px;}
.ha{height:21.504000px;}
.h9{height:24.576000px;}
.h6{height:27.648000px;}
.h2{height:36.864000px;}
.h4{height:43.008000px;}
.h3{height:92.160000px;}
.hc{height:129.661858px;}
.hb{height:587.383837px;}
.h8{height:842.020978px;}
.h1{height:941.220110px;}
.h0{height:1237.177206px;}
.w2{width:842.020978px;}
.w3{width:843.583170px;}
.w1{width:844.364265px;}
.w0{width:956.000000px;}
.x0{left:55.457782px;}
.xd{left:57.796382px;}
.x1e{left:61.551890px;}
.x1f{left:64.901227px;}
.x1{left:69.517502px;}
.x2{left:141.854759px;}
.x3{left:151.049815px;}
.x16{left:184.966561px;}
.xe{left:263.696288px;}
.x20{left:321.912900px;}
.x11{left:336.274122px;}
.x12{left:341.919881px;}
.x4{left:345.381696px;}
.xf{left:353.606632px;}
.x5{left:358.665006px;}
.x9{left:361.617548px;}
.x17{left:381.294906px;}
.x15{left:394.756306px;}
.xa{left:400.197418px;}
.x10{left:414.122804px;}
.x1d{left:416.461389px;}
.x18{left:420.782409px;}
.xb{left:440.942485px;}
.x19{left:456.792475px;}
.x6{left:461.764929px;}
.x1a{left:530.901257px;}
.x1c{left:575.681463px;}
.x7{left:586.952672px;}
.x8{left:593.254551px;}
.xc{left:663.445357px;}
.x1b{left:727.431140px;}
.x13{left:739.583424px;}
.x14{left:745.229183px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-3.967078pt;}
._8{margin-left:-2.550264pt;}
._1{margin-left:-1.229043pt;}
._4{width:0.887642pt;}
._c{width:3.451562pt;}
._b{width:4.404071pt;}
._9{width:5.298541pt;}
._6{width:6.237393pt;}
._7{width:7.097723pt;}
._a{width:8.569161pt;}
._3{width:9.593364pt;}
._5{width:10.481006pt;}
._0{width:19.459848pt;}
.fs5{font-size:13.656033pt;}
.fs7{font-size:20.484050pt;}
.fs3{font-size:23.898059pt;}
.fs6{font-size:27.312067pt;}
.fs4{font-size:30.726075pt;}
.fs0{font-size:40.968100pt;}
.fs2{font-size:47.796117pt;}
.fs1{font-size:102.420251pt;}
.ycc{bottom:39.954667pt;}
.y92{bottom:49.333333pt;}
.ycb{bottom:68.986667pt;}
.yca{bottom:80.186667pt;}
.yc9{bottom:91.386667pt;}
.yc8{bottom:110.144000pt;}
.yc7{bottom:121.344000pt;}
.yc6{bottom:132.544000pt;}
.yc5{bottom:187.513333pt;}
.yc4{bottom:201.913333pt;}
.y0{bottom:206.000000pt;}
.y35{bottom:225.333333pt;}
.y7f{bottom:230.972000pt;}
.y33{bottom:237.144000pt;}
.y34{bottom:239.810667pt;}
.yc3{bottom:240.346667pt;}
.y7e{bottom:242.172000pt;}
.y7c{bottom:250.857333pt;}
.y32{bottom:251.853333pt;}
.y7d{bottom:253.372000pt;}
.yc2{bottom:254.746667pt;}
.y31{bottom:266.562667pt;}
.y30{bottom:269.194667pt;}
.y79{bottom:270.968000pt;}
.y7a{bottom:273.482667pt;}
.y7b{bottom:276.149333pt;}
.y2e{bottom:285.272000pt;}
.y2f{bottom:287.938667pt;}
.y78{bottom:290.393333pt;}
.y2d{bottom:299.981333pt;}
.y77{bottom:301.593333pt;}
.y2c{bottom:302.613333pt;}
.y75{bottom:310.278667pt;}
.y76{bottom:312.793333pt;}
.y2b{bottom:318.690667pt;}
.y2a{bottom:321.322667pt;}
.y74{bottom:329.702667pt;}
.y29{bottom:337.400000pt;}
.y72{bottom:338.388000pt;}
.y73{bottom:340.902667pt;}
.y28{bottom:352.109333pt;}
.y70{bottom:358.497333pt;}
.y71{bottom:361.012000pt;}
.y27{bottom:366.818667pt;}
.y26{bottom:369.450667pt;}
.y6e{bottom:378.608000pt;}
.y6f{bottom:381.122667pt;}
.y25{bottom:385.528000pt;}
.y6c{bottom:398.032000pt;}
.y80{bottom:400.000000pt;}
.y24{bottom:400.237333pt;}
.y6d{bottom:400.698667pt;}
.y23{bottom:402.869333pt;}
.y6b{bottom:409.232000pt;}
.y69{bottom:417.917333pt;}
.y22{bottom:418.946667pt;}
.y6a{bottom:420.432000pt;}
.y20{bottom:433.656000pt;}
.y21{bottom:436.322667pt;}
.y67{bottom:438.028000pt;}
.y68{bottom:440.542667pt;}
.y1f{bottom:448.365333pt;}
.y1e{bottom:450.997333pt;}
.y65{bottom:458.137333pt;}
.y66{bottom:460.652000pt;}
.y1c{bottom:467.074667pt;}
.y1d{bottom:469.741333pt;}
.y63{bottom:478.246667pt;}
.y64{bottom:480.761333pt;}
.y91{bottom:481.438667pt;}
.y1b{bottom:481.784000pt;}
.y1a{bottom:484.416000pt;}
.y90{bottom:492.638667pt;}
.y61{bottom:498.356000pt;}
.y19{bottom:499.905333pt;}
.y62{bottom:500.870667pt;}
.y8e{bottom:501.324000pt;}
.y8f{bottom:503.838667pt;}
.yf{bottom:506.878667pt;}
.ye{bottom:509.510667pt;}
.y10{bottom:509.545333pt;}
.y5e{bottom:518.465333pt;}
.y5f{bottom:520.980000pt;}
.yc{bottom:522.921333pt;}
.y60{bottom:523.646667pt;}
.yb{bottom:525.553333pt;}
.yd{bottom:525.588000pt;}
.y5c{bottom:538.574667pt;}
.y18{bottom:541.056000pt;}
.y5d{bottom:541.089333pt;}
.ya{bottom:554.582667pt;}
.y17{bottom:555.765333pt;}
.y5b{bottom:557.998667pt;}
.y16{bottom:558.397333pt;}
.y58{bottom:566.684000pt;}
.y59{bottom:569.198667pt;}
.y5a{bottom:571.865333pt;}
.y15{bottom:578.085333pt;}
.y55{bottom:586.794667pt;}
.y56{bottom:589.309333pt;}
.y57{bottom:591.976000pt;}
.y14{bottom:599.934667pt;}
.y52{bottom:606.905333pt;}
.y53{bottom:609.420000pt;}
.y13{bottom:610.852000pt;}
.y54{bottom:612.086667pt;}
.y12{bottom:613.484000pt;}
.y50{bottom:627.014667pt;}
.y8d{bottom:628.250667pt;}
.y11{bottom:628.973333pt;}
.y51{bottom:629.529333pt;}
.yc1{bottom:631.897333pt;}
.yc0{bottom:634.564000pt;}
.y8c{bottom:639.450667pt;}
.ybf{bottom:641.497333pt;}
.y4d{bottom:647.124000pt;}
.y8a{bottom:648.136000pt;}
.y4e{bottom:649.638667pt;}
.y8b{bottom:650.650667pt;}
.ybe{bottom:651.097333pt;}
.y4f{bottom:652.305333pt;}
.ybd{bottom:653.764000pt;}
.ybc{bottom:660.697333pt;}
.ybb{bottom:663.364000pt;}
.y4b{bottom:667.233333pt;}
.y4c{bottom:669.748000pt;}
.yba{bottom:670.297333pt;}
.yb9{bottom:672.964000pt;}
.yb8{bottom:679.897333pt;}
.yb7{bottom:682.564000pt;}
.y4a{bottom:686.657333pt;}
.yb6{bottom:689.497333pt;}
.yb5{bottom:692.164000pt;}
.y49{bottom:697.857333pt;}
.yb4{bottom:699.097333pt;}
.y46{bottom:706.542667pt;}
.yb3{bottom:708.697333pt;}
.y48{bottom:709.057333pt;}
.y47{bottom:709.209333pt;}
.yb2{bottom:711.364000pt;}
.y9{bottom:714.966667pt;}
.yb1{bottom:718.297333pt;}
.yb0{bottom:720.964000pt;}
.y44{bottom:725.966667pt;}
.yaf{bottom:727.897333pt;}
.y45{bottom:728.633333pt;}
.yae{bottom:730.564000pt;}
.y42{bottom:737.166667pt;}
.y8{bottom:737.366667pt;}
.yad{bottom:737.497333pt;}
.y43{bottom:739.833333pt;}
.y89{bottom:746.182667pt;}
.yac{bottom:747.097333pt;}
.y40{bottom:748.366667pt;}
.yab{bottom:749.764000pt;}
.y41{bottom:751.033333pt;}
.y86{bottom:751.668000pt;}
.yaa{bottom:756.697333pt;}
.y88{bottom:757.382667pt;}
.y3e{bottom:759.566667pt;}
.y7{bottom:759.766667pt;}
.y3f{bottom:762.233333pt;}
.y85{bottom:766.068000pt;}
.ya9{bottom:766.297333pt;}
.y3b{bottom:768.252000pt;}
.y87{bottom:768.582667pt;}
.ya8{bottom:768.964000pt;}
.y3c{bottom:770.766667pt;}
.y3d{bottom:773.433333pt;}
.ya7{bottom:775.897333pt;}
.y6{bottom:782.166667pt;}
.ya6{bottom:785.497333pt;}
.ya5{bottom:788.164000pt;}
.y39{bottom:788.361333pt;}
.y3a{bottom:790.876000pt;}
.ya4{bottom:803.682667pt;}
.y5{bottom:804.566667pt;}
.y4{bottom:826.966667pt;}
.ya3{bottom:839.729333pt;}
.ya2{bottom:849.329333pt;}
.y3{bottom:849.366667pt;}
.ya1{bottom:858.929333pt;}
.ya0{bottom:861.596000pt;}
.y9f{bottom:868.529333pt;}
.y84{bottom:874.981333pt;}
.y9e{bottom:878.129333pt;}
.y82{bottom:883.666667pt;}
.y83{bottom:886.181333pt;}
.y9d{bottom:887.729333pt;}
.y9c{bottom:890.396000pt;}
.y9b{bottom:897.329333pt;}
.y9a{bottom:906.929333pt;}
.y99{bottom:909.596000pt;}
.y98{bottom:916.529333pt;}
.y97{bottom:919.196000pt;}
.y81{bottom:923.964000pt;}
.y96{bottom:926.129333pt;}
.y2{bottom:932.121333pt;}
.y95{bottom:935.729333pt;}
.y94{bottom:938.396000pt;}
.y93{bottom:953.914667pt;}
.y38{bottom:962.745333pt;}
.y37{bottom:990.334667pt;}
.y1{bottom:992.849333pt;}
.y36{bottom:997.878667pt;}
.h7{height:10.487834pt;}
.hd{height:15.731751pt;}
.h5{height:15.928149pt;}
.he{height:17.923544pt;}
.ha{height:18.353709pt;}
.h9{height:20.975667pt;}
.h6{height:23.597626pt;}
.h2{height:31.463501pt;}
.h4{height:36.707418pt;}
.h3{height:78.658753pt;}
.hc{height:110.666667pt;}
.hb{height:501.333333pt;}
.h8{height:718.666667pt;}
.h1{height:803.333333pt;}
.h0{height:1055.933333pt;}
.w2{width:718.666667pt;}
.w3{width:720.000000pt;}
.w1{width:720.666667pt;}
.w0{width:815.948000pt;}
.x0{left:47.333333pt;}
.xd{left:49.329333pt;}
.x1e{left:52.534667pt;}
.x1f{left:55.393333pt;}
.x1{left:59.333333pt;}
.x2{left:121.073333pt;}
.x3{left:128.921333pt;}
.x16{left:157.869347pt;}
.xe{left:225.065333pt;}
.x20{left:274.753333pt;}
.x11{left:287.010667pt;}
.x12{left:291.829333pt;}
.x4{left:294.784000pt;}
.xf{left:301.804000pt;}
.x5{left:306.121333pt;}
.x9{left:308.641333pt;}
.x17{left:325.436000pt;}
.x15{left:336.925333pt;}
.xa{left:341.569333pt;}
.x10{left:353.454680pt;}
.x1d{left:355.450667pt;}
.x18{left:359.138667pt;}
.xb{left:376.345333pt;}
.x19{left:389.873333pt;}
.x6{left:394.117333pt;}
.x1a{left:453.125333pt;}
.x1c{left:491.345333pt;}
.x7{left:500.965333pt;}
.x8{left:506.344000pt;}
.xc{left:566.252000pt;}
.x1b{left:620.864000pt;}
.x13{left:631.236000pt;}
.x14{left:636.054667pt;}
}
